---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-10T12:05:04-07:00
# Domínio: centerofportugal.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-10T12:05:04-07:00
  source_domain: centerofportugal.com

company:
  name: "Tourism in Portugal • Center of Portugal"
  url: https://centerofportugal.com
  description: "Experience a tapestry of history, nature, and surprises in this captivating destination. Explore historic villages, invigorating thermal springs, artistic…"
  industry: Accounting_Audit
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/centerofportugal-com
  sitemap: https://www.netmeios.com/ai-sitemaps/centerofportugal-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/centerofportugal-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/centerofportugal-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
